/*------------------------------------*\
  #Footer
\*------------------------------------*/
footer {
	background: #484848;
	color: #fff;
	padding: 15px;
	position: relative;
	padding-top: 65px;
	&:before {
		content: '';
		position: absolute;
		border-right: solid 100vw #fff;
		border-bottom: solid 50px transparent;
		right: 0;
		top: 0;
	}
	p {
		color: #e5e4e4;
		margin: 45px 0 15px;
		font-size: 12px;
		text-align: center;
	}
}
.footer_social {
	display: flex;
	justify-content: flex-end;
	margin: 0 0 15px;
	a {
		margin: 0 10px;
		&.ig {
			background-position: center 50%;
		}
		&.fb {
			background-position: center 62%;
		}
		&.line {
			background-position: center 74%;
		}
	}
}
.footer_cs {
	display: block;
	line-height: 40px;
	text-align: center;
	background-color: #e5e4e4;
	color: #484848;
	margin: 0 0 15px;
}
.footer_letter {
	display: flex;
	justify-content: space-between;
	> a {
		display: block;
		line-height: 40px;
		color: #484848;
		background-color: #e5e4e4;
		padding: 0 10px;
		width: 20%;
		text-align: center;
	}
	> div {
		position: relative;
		width: 80%;
		input {
			border-top: 0;
			border-left: 0;
			border-right: 0;
			border-bottom: solid 1px #e5e4e4;
			padding: 7px 5px 7px 40px;
			background-color: transparent;
			line-height: 25px;

		}
		.letter {
			background-position: center 86.8%;
			position: absolute;
			left: 0;
			top: 0;
		}
	}
}